# AdditionalInputs

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**additional_input_field_name** | **string** | The field name. | [optional] 
**seller_input_definition** | [**\Swagger\Client\Models\SellerInputDefinition**](SellerInputDefinition.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

